Межсайтовый скриптинг в PHP Invoice

Дата публикации:
28.09.2006
Дата изменения:
17.10.2006
Всего просмотров:
2110
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2006-5074
CVE-2006-5110
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PHP Invoice 2.x
Уязвимые версии: PHP Invoice 2.2, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах "alert" и "msg" в сценарии home.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.phpinvoice.com

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA